'use strict';
define(
    [
        'oro/datagrid/enabled-cell',
        'webkuldam/template/datagrid/star-cell',
    ],
    function (
        parentEnabledCell,
        template
    ) {
        return parentEnabledCell.extend({
            template: _.template(template),
        });
    }
);
